Subject: Re: linux-next: Signed-off-by missing for commit in the net-next tree

From: Francois Romieu <[email-masked]>
Date: Wed, 1 Nov 2017 11:55:24 +0100

Kirill Smelkov <[email-masked]> :
[...]
> I was keeping you in To and Cc all the time but got no reply at all since my
> first posting from ~ 1 month ago.

I thought it was longer than that. Sorry for the frustrating excess delay.

As Eric already said there is no problem and I am perfectly fine with
the current attribution of this code.

Use of errno.h::ELNRNG is really unusual but it's a different topic.

-- 
Ueimor